philippine long distance phi year net shr primary pesos pesos shr diluted pesos pesos qtly div pesos pesos net billion revs billion billion note full name philippine long distance telephone figures quoted philippine pesos dividend payable april holders record march exchange rate day dividend declaration pesos per dollar